#----------------------------------------------------------
#Function for the event procedure
#----------------------------------------------------------
import mpfc
from newwin000 import newvlab_001

def pmbtnep(object):
	#do something...
	val = newvlab_001.getProperty("labelString").getDouble()
	val = val * -1
	buffer = "%g" % val
	if len(buffer) > 12:
		buffer = buffer[:-1]
	newvlab_001.setProperty("labelString",buffer)
	return
mpfc.WSGFfunctionRegister("pmbtnep",pmbtnep)
